$('#smac').ajaxForm({
	dataType: 'json',
	success: function(data)
	{
		$.each(data, function(i, val)
		{
			if(i == 'e')
				bootbox.dialog('<h3 class="red">Внимание!</h3>'+val,
					[{
						"label" : "Продолжить"
					}]
				);
			if(i == 'sma')
				$('#smar').html(val);
		});
		loading(0)
	}
});